f/* OVERRIDE FOR MAIN MENU */
ul.mainmenu > li > ul{
    display:none;
}
ul.mainmenu ul.menushow{
    display:block;
}

ul.mainmenu ul.menushow ul{
    display:none;
}

ul.mainmenu ul.menushow ul.menushow{
    display:block;
}

ul.mainmenu ul.menushow ul.menushow ul{
    display:none;
}

ul.mainmenu ul.menushow ul.menushow ul.menushow{
    display:block;
}

.menu-respond ul li ul li ul li a{
    padding: 14px 14px 14px 42px;
}

.menu-respond ul li ul li ul li ul li a{
    padding: 14px 14px 14px 56px;
}


@media(min-width:767px) {
    .menu-respond ul li ul li ul li a {
        padding: 14px 14px 14px 0px;
    }

    .menu-respond ul li ul li ul li ul li a {
        padding: 14px 14px 14px 0px;
    }
}

.sidemenu{
    display:none;
}

@media(max-width:767px){
    .menu-respond ul li ul{
        background-color:#EDEDED;
    }
    .menu-respond ul li ul li ul{
        background-color:#DDDDDD;
    }
    .menu-respond ul li ul li ul li ul{
        background-color:#CCCCCC;
    }
}

@media(min-width:768px){
    .sidemenu{
        display:block;
    }
    .mainmenu > li:focus > ul ul,.mainmenu > li:hover > ul ul,.mainmenu > li > ul > ul{
        display:none;
    }

}


/* SUBMENU SELECTION/HIDING */
/* Hide everything */
.submenu-wrap ul.submenu  > li{
	display:none;
}
/* Hide child notes of these pages */
.submenu-wrap ul.submenu  li.menu-item-has-children ul.sub-menu{
    display:none;
}
/* If the top level pages is current or an ancestor then show it */
.submenu-wrap ul > li.current_page_item,
.submenu-wrap ul > li.current_page_ancestor,
.submenu-wrap ul > li.current_page_item.menu-item-has-children > ul.sub-menu,
.submenu-wrap ul > li.current_page_ancestor.menu-item-has-children > ul.sub-menu,
.submenu-wrap ul > li.other_projects{
	display:block;
}
/* We'll always show child pages */
.submenu-wrap ul > li > ul > li{
	display:block;
}
/* Increase indent */
.submenu li ul{
    margin-left:10px;
}

@media(max-width:768px){
    ul.submenu > li > ul{
        margin-left:0px;
    }
    ul.submenu > > li > a{
        display:none;
    }
    ul.submenu > li > ul{
        display:block;
    }
    .menu-respond ul.submenu  li ul li a{
        padding: 14px 14px 14px 14px;
    }
    .submenu-wrap ul.submenu li.menu-item-has-children ul.sub-menu.menushow{
        display:block;
    }
    .submenu-wrap > ul.submenu > li > a{
        display:none;
    }
}

/* Make bold */
li.current_page_item > a{
    font-weight:bold;
}
/* Facts block */
.facts{
    margin:20px 0px 20px 0px;
}
.fact{
	text-align:center;
    padding:15px;
    min-height:140px;
    margin-bottom:30px;
}

@media(min-width:769px) {

    .fact.fact0 {
        background-color: #CBF2ED;
    }

    .fact.fact1 {
        background-color: #DBF1F9;
    }

    .fact.fact2 {
        background-color: #F2F2F2;
    }

   /* .fact p:lang(cy){
        font-size:13px;
    }
*/
}

@media(max-width:768px){

    .fact.mobilefact0{
        background-color:#CBF2ED;
    }
    .fact.mobilefact1{
        background-color:#DBF1F9;
    }
    .fact.mobilefact2{
        background-color:#F2F2F2;
    }

}




a.fact{
    display:block;
}

.blocksimage {
    display: block;
    text-align: center;
    margin-bottom:60px;
}
.blocksimage-image {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    border:1px solid #FFF;
}
.blocksimage-image img{
    /*background-position: center center;*/
    /*background-size: cover;*/
    /*background-repeat: no-repeat;*/
}
.blocksimage-image.border{
    border:1px solid #EAEAEA;
}

.news-block .blocksimage-image {height:100px;}
.news-block .blocksimage-image img {height:110px;}


.download-image{
    height:auto;
}
.newsitem-title h1{
    font-size:0.8em;
}

.usercontent p img.aligncenter{
    margin: 0px auto;
    display:block;
}

.teamcol-image{
    height:auto;
}

.button.__loadmore::before, button.__loadmore[type="submit"]::before{
    content:none;
}




.infocol-image{
    background-position:0px 0px;
}

.infocol{
    display:block;
    margin:80px 0px 40px 0px;
}

.filmcol-video::after{
    background-image:url("/wp-content/themes/v1/images/film-play.png");
}


.timeline-content{
    min-height:inherit;
}

.timeline-content p {
    padding-bottom: 20px;
}

.infocol-person p span{
    font-size:0.8em;
    font-weight:normal;
}

.infocol-article ul li{
    list-style-type: disc;
    list-style-position: inside;
    margin:5px 0px 5px 0px;
}
.infocol-article p{
    line-height:1.4em;
    margin: 1em 0 1em 0;
}

div.teamitem-imgcol-noimg{
    margin-top:0px;
}

div.footerlowcol-title{
    font-size:0.9em;
}

.power{
    padding:140px 0 0 0;
}

.usercontent pre{
    border:0;
    background:none;
    font-size:0.8em;
    font-style: italic;
}

.video .video-video{
    width:100%;
}

@media ( min-width:768px ){
    .video{
        background-image:url('/wp-content/themes/v1/video/4320_S01_C01_Hero_Timelapse_960-480_R10.jpg');
        background-size:cover;
    }
}

@media ( min-width:1280px ){
    .video{
        background-image:url('/wp-content/themes/v1/video/4320_S01_C01_Hero_Timelapse_1440-480_R10.jpg');
        background-size:cover;
    }
}

@media( min-width:992px ){
    .banner-contwrap{
        min-height:450px;
    }
}

@media( min-width:1650px ){
    .banner-contwrap{
        min-height:550px;
    }
}

.register-tab{
    font-size:0.7em;
}

@media( min-width:992px ) {
    .register-select {
        width: 100%;
    }

    .register-tab {
        width: 33%;
    }
}

.bannerwrap{
    z-index:0;
    position:relative;
}


.usercontent .iframe-short .iframe-wrap{
    min-height:300px;
    padding:0px;
}

.usercontent .iframe-long .iframe-wrap{
    min-height:800px;
    padding:0px;
    margin-bottom:40px;
}

.banner.__video {
	position: relative;
}
.banner.__video .curvetop {
    bottom: 0;
    top: inherit;
}

/* welsh icon */
.teamcol {
	position: relative;
}
.teamcol .welsh {
	position: absolute;
	background-image:url("/wp-content/themes/v1/images/cy.png");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	width: 50px;
	height: 60px;
	top: -10px;
	right: -10px;
	z-index: 9;
}
@media(min-width:992px) {
.teamcol .welsh {
	width: 35px;
	height: 45px;
}
}
@media(min-width:1200px) {
.teamcol .welsh {
	width: 50px;
	height: 60px;
}
}

.newsblock-image {
    background-size: contain;
}

@media (min-width: 992px){
    .register-tab {
       width: 100%;
       max-width: 200px;
    }
}

.register-select a { min-width:265px; }

@media (min-width: 992px){
    .register-tab.__active {
             border-bottom: 1px solid #ccc;
    }
}

.banner-content .button {
    color: #fff;
}